Bug 821120 - RepoError: Could not retrieve /mnt/sysimage/var/cache/yum/x86_64/17/anaconda-0/443d5f584a1c2772d394131d9a7e285123a00cd21c98438ab46bd43c55d99733-filelists.sqlite.bz2 matching remote checksum from anaconda-0
RepoError: Could not retrieve /mnt/sysimage/var/cache/yum/x86_64/17/anaconda-...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
abrt_hash:7074c48a4d2bdba77050773b89d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-12 03:25 EDT by Peter Teoh
Modified: 2012-08-03 15:42 EDT (History)
4 users (show)

See Also:
Fixed In Version: anaconda-18.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-03 15:42:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Teoh 2012-05-12 03:25:07 EDT
libreport version: 2.0.10
cmdline:        /usr/bin/python  /usr/sbin/anaconda
executable:     /usr/sbin/anaconda
exnFileName:    /tmp/anaconda-tb-5S_jWR
hashmarkername: anaconda
kernel:         3.3.0-1.fc17.x86_64
other involved packages: 
product:        Fedora
release:        Cannot get release name.
time:           Sat 12 May 2012 03:22:57 PM SGT
version:        17-Beta

anaconda-tb-5S_jWR: Text file, 551473 bytes

description:
:The following was filed automatically by anaconda:
:anaconda 17.20 exception report
:Traceback (most recent call first):
:  File "/usr/lib/python2.7/site-packages/yum/yumRepo.py", line 1628, in _retrieveMD
:    "Could not retrieve %s matching remote checksum from %s" % (local, self)
:  File "/usr/lib/python2.7/site-packages/yum/yumRepo.py", line 175, in populate
:    db_fn = repo._retrieveMD(mydbtype)
:  File "/usr/lib/python2.7/site-packages/yum/sqlitesack.py", line 294, in _loadFiles
:    self.sack.populate(self.repo, mdtype='filelists')
:  File "/usr/lib/python2.7/site-packages/yum/sqlitesack.py", line 372, in returnFileTypes
:    self._loadFiles()
:  File "/usr/lib64/python2.7/site-packages/pyanaconda/yuminstall.py", line 967, in getDownloadPkgs
:    for filetype in txmbr.po.returnFileTypes():
:  File "/usr/lib64/python2.7/site-packages/pyanaconda/yuminstall.py", line 1554, in doPostSelection
:    (self.dlpkgs, self.totalSize, self.totalFiles)  = self.ayum.getDownloadPkgs()
:  File "/usr/lib64/python2.7/site-packages/pyanaconda/backend.py", line 196, in doPostSelection
:    return anaconda.backend.doPostSelection(anaconda)
:  File "/usr/lib64/python2.7/site-packages/pyanaconda/dispatch.py", line 383, in dispatch
:    self.dir = self.steps[self.step].target(self.anaconda)
:  File "/usr/lib64/python2.7/site-packages/pyanaconda/dispatch.py", line 247, in go_forward
:    self.dispatch()
:  File "/usr/lib64/python2.7/site-packages/pyanaconda/gui.py", line 1201, in nextClicked
:    self.anaconda.dispatch.go_forward()
:RepoError: Could not retrieve /mnt/sysimage/var/cache/yum/x86_64/17/anaconda-0/443d5f584a1c2772d394131d9a7e285123a00cd21c98438ab46bd43c55d99733-filelists.sqlite.bz2 matching remote checksum from anaconda-0

environ:
:LANG=en_US.UTF-8
:LC_NUMERIC=C
:TERM=linux
:BOOT_IMAGE=vmlinuz
:XAUTHORITY=/root/.Xauthority
:GLADEPATH=/tmp/updates/:/tmp/updates/data/ui/:ui/:/usr/share/anaconda/ui/:/usr/share/python-meh/
:SHLVL=0
:PYTHONPATH=/tmp/updates
:PWD=/
:GNOME_DISABLE_CRASH_DIALOG=1
:LIBUSER_CONF=/tmp/libuser.XOFN5R
:LVM_SUPPRESS_FD_WARNINGS=1
:initrd=initrd.img
:MALLOC_PERTURB_=204
:TZ=Asia/Singapore
:GCONF_GLOBAL_LOCKS=1
:HOME=/tmp
:PIXMAPPATH=/tmp/updates/pixmaps/:/tmp/updates/:/tmp/product/pixmaps/:/tmp/product/:pixmaps/:/usr/share/anaconda/pixmaps/:/usr/share/pixmaps/:/usr/share/anaconda/:/usr/share/python-meh/:/usr/share/icons/Fedora/48x48/apps/
:PATH=/usr/bin:/bin:/sbin:/usr/sbin:/mnt/sysimage/bin:/mnt/sysimage/usr/bin:/mnt/sysimage/usr/sbin:/mnt/sysimage/sbin:/sbin:/usr/sbin
:MALLOC_CHECK_=2
:DISPLAY=:1
Comment 1 Chris Lumens 2012-08-03 15:42:53 EDT
The code this bug resulted from is no longer present as of anaconda-18.3.  Please test with F18 and if you see similar problems, open a new bug.  Thanks.

Note You need to log in before you can comment on or make changes to this bug.